    241 progress dots, method              lz4
    321 progress dots, method              lzd
    250 progress dots, method          exodecr
    289 progress dots, method              apl
    133 progress dots, method            lzsa2
